/* State and Keywordgroupnames */
"Tags" = "CFML Tags";
"CFML Output Variables" = "CFML Output Variables";
"Strings in Tags" = "Strings in Tags";
"Attributes in Tags" = "Attributes in Tags";
"Entities" = "Entities";
"Scope and Tag Variables" = "Scope and Tag Variables";
"Tag Attribute Values" = "Tag Attribute Values";
"Generic Functions" = "Generic Functions";
"Output Variables" = "Output Variables";
"Functions" = "Functions";
"CFML" = "CFML Code";
"HTML Comment" = "HTML Comment";
"CFML Comment" = "CFML Comment";
"Escape" = "Escape";
"CSS Attributes" = "CSS Attributes";
"CSS Keywords" = "CSS Keywords";
"CSS Digits" = "CSS Digits";
"CSS Colors" = "CSS Colors";
"CSS Strings in Tags" = "CSS Strings in Tags";
"CSS Attributes in Tags" = "CSS Attributes in Tags";
"CSS Begin and End" = "CSS Begin and End";
"Inline CSS" = "Inline CSS";
"Javascript Keywords" = "Javascript Keywords";
"Javascript Numbers" = "Javascript Numbers";
"Javascript String" = "Javascript String";
"Javascript FunctionRegex" = "Javascript Function Call";
"Javascript Begin and End" = "Javascript Begin and End";
"Javascript Strings in Tags" = "Javascript Strings in Tags";
"Javascript Single Comments" = "Javascript Single Comments";
"Javascript Attributes in Tags" = "Javascript Attributes in Tags";
"Inline Javascript" = "Inline Javascript";

"/XML/Tags" = "Tags";
"/XML/Strings in Tags" = "\"Strings in Tags\"";
"/XML/Single Strings in Tags" = "'Strings in Tags'";
"/XML/Attributes in Tags" = "Attributes in Tags";
"/XML/Entities" = "Entities";
"/XML/Comment" = "<!-- Comment -->";
"/XML/CDATA" = "<![CDATA[...]]>";
"/XML/Doctype" = "<!Declaration>";
"/XML/Escape" = "<?Prologue?>";
"/XML/SGML Double Dash" = "Invalid SGML Comment Warning";

"/CSS/CSS Attributes" = "CSS Attributes";
"/CSS/CSS Keywords" = "CSS Keywords";
"/CSS/CSS Digits" = "CSS Digits";
"/CSS/CSS Colors" = "CSS Colors";
"/CSS/AutodocComment" = "/*\" CSS Comment \"*/";
"/CSS/Comment" = "/* CSS Comment */";
"/CSS/SingleComment" = "// CSS Comment";
"/CSS/String" = "\"CSS Strings\"";
"/CSS/Inside curly brackets" = "{CSS inside curly brackets}";
"/CSS/Round bracket" = "(CSS inside parenthesis)";
"/CSS/SingleString" = "'CSS Strings'";
"/CSS/Attribute State" = "CSS Attribute State";
"/CSS/!important" = "CSS !important ! important";
"/CSS/Rules" = "@import @media";

"/Javascript/Keywords" = "JS: if else class new do while";
"/Javascript/Numbers" = "JS: 0 15 0x4a 0813 3.14";
"/Javascript/FunctionRegex" = "JS: Function Calls";
"/Javascript/AutodocComment" = "/*\" Comment \"*/";
"/Javascript/Comment" = "/* Comment */";
"/Javascript/SingleComment" = "// Comment";
"/Javascript/String" = "\"Strings\"";
"/Javascript/SingleString" = "'Strings'";
"/Javascript/Regular Expressions" = "Regular Expressions";

"/SQL/Types"         = "SQL: Types";
"/SQL/Functions"     = "SQL: Functions";
"/SQL/Keywords"      = "SQL: Keywords";
"/SQL/Numbers"       = "SQL: Numbers";
"/SQL/FunctionRegex" = "SQL: Function Calls";

"/Base/PrefixlessURLs" = "www.apple.com";
"/Base/Emails" = "steve@apple.com";
"/Base/URLs" = "see://another.com/document?id=123";

